OpenapiPermission
Remove role from user
Removes a specific role from a user
Removes a specific role from a user
Path Parameters
userId*string
User ID
Format
uuidroleId*string
Role ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/permission/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/roles/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}